/* ==============================================================
Form Datepicker Styles
============================================================== */
table.jCalendar {
	width: 100%;
	background: #fff;
    border-collapse: separate;
    border-spacing: 2px;
    padding: 5px;

}
table.jCalendar th {
	color: #455560;
	font-weight: bold;
	padding: 2px 3px 10px 3px;
}

table.jCalendar td {
	background: #eeeeef;
	color: #455560;
	padding: 3px;
	text-align: right;
	font-size: 11px;
	border: 1px solid #e2e5e8;
}
table.jCalendar td.other-month {
	border: none;
	color: #d5d5d5;
	background: #f3f3f3;
}
table.jCalendar td.today {
	background: #f3fbfe;
	border: 1px solid #b9e7f8;
}
table.jCalendar td.selected {
	background: #53af31;
	border: 1px solid #53af31;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #fff;
	border: 1px solid #53af31;
	color: #53af31;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #53af31;
	border: 1px solid #53af31;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #f3f3f3;
	color: #d5d5d5;
	border: 1px solid #e2e5e8;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #fff;
	font-size: 10px;
	width: 195px;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	    border: 1px solid #d7dbe0;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
	padding: 0;
	margin: 0;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	padding: 10px;
	margin: 0;
	background: #eeeeef;
	color: #455560;
	border-bottom: 1px solid #d7dbe0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 100px;
	z-index: 9999;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
	font-size: 15px;
	font-weight: bolder;
	color: #455560;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
	color: #d7dbe0;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 100px;
	z-index: 9999;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 7px 0 0 7px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(img/sprite.png) no-repeat 0 -350px; 
}
a.dp-choose-date.activated {
	background: url(img/sprite.png) no-repeat 0 -400px;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}